DCMTK - Bug #49

CMake: Unterstitzung fiir das Erzeugen von "shared libraries™

2011-01-21 00:00 - J6rg Riesmeier

Status: Closed
Assignee:

Category:

Target version:
Start date:
% Done: 100%
Compiler:

Description

Es gab hierzu ja bereits zahlreiche E-Mails und einige Forumsbeitrage - leider erst nach Erscheinen von DCMTK 3.6.0.

=== Nachtrag JR ===

Es gibt jetzt eine neue CMake-Option "BUILD_SHARED_LIBS", die unter Linux auch sehr gut funktioniert, aber leider nicht unter

Windows (VS 2008 Express).

Siehe auch: http://forum.dcmtk.org/viewtopic.php?t=3056

History

#1 - 2014-09-22 16:58 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:47 - Michael Onken

- Private changed from Yes to No
